<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
	<key>CFBundleIdentifier</key>
	<string>com.aspyr.command.conquer.generals</string>
	<key>CFBundleName</key>
	<string>Generals</string>
	<key>CFBundleGetInfoString</key>
	<string>Generals Demo version 1.0.1, Copyright 2004 Electronic Arts Inc.  All rights reserved.</string>
	<key>CFBundleShortVersionString</key>
	<string>Generals Demo version 1.0.1</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleSignature</key>
	<string>C&amp;CG</string>
	<key>CFBundleExecutable</key>
	<string>Generals Demo</string>
	<key>CFBundleVersion</key>
	<string>1.0.1</string>
	<key>CFBundleIconFile</key>
	<string>Game.icns</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>LSRequiresCarbon</key>
	<true/>
	<key>LSMinimumSystemVersion</key>
	<string>10.2.4</string>
	<key>LSMultipleInstancesProhibited</key>
	<true/>
</dict>
</plist>
